/**************************************************
		Content
 **************************************************

	1. Footer Blurb
	2. Flipboard Header Master Code
	3. Contact
	
/**************************************************
	1. Footer Blurb
 **************************************************/ 
 
 .ph4 {
	background-image: url('../img/earth-rise-2000.jpg');
	background-size: cover;
	background-position: center top;
	position: relative;
	display: block;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	border-bottom: 1px dashed #fff;
 }
 
 #ph4title {
	position: absolute;
	right: 0;
	bottom: 0;
	padding-right: 20px;
	text-align: right;
	z-index: 10;
}
	
#ph4title span.display {
	font-size: 23vh;
    letter-spacing: -2px;
    color: #fff;
    line-height: .77;
}
	
 .lowerstripe {
	background-size: auto 140%;
	background-position: center bottom;
	background-repeat: repeat-x;
	position: relative;
	width: 100%;
	height: 20px;
	margin: 0 auto;
	overflow: hidden;
	z-index: 6;
}
	
.stripewht {
	background-image: url('../img/stripededge_wht_seg.svg');
	top: 0px;
}

.quotespacer {
	position: relative;
	width: 100%;
	height: 50vh;
	background-color: #000;
	z-index: 6;
}

.blurb-outer {
	position: absolute;
	display: table;
	width: 75%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.blurb4 {
	font-family:"nimbus-sans-extended", Nimbus Sans Extended, sans-serif;
	font-size: 3.5vw;
	font-weight: 700;
	font-style: normal;
  	text-align: center;
  	letter-spacing: 0px;
	line-height: 1;
	color: #fff;
	text-transform: uppercase;
	display: table-cell; 
  	vertical-align: middle; 
  	text-align: center;
  	width: 100%;
  	height: 100%;
  	opacity: 0; 	
 }
 
 .blurb4-tthc {
	font-family:"coluna-rounded", Coluna Rounded, sans-serif;
	font-size: 4vw;
  	text-align: center;
  	letter-spacing: 0px;
	line-height: .8;
	color: #fff;
	text-transform: uppercase;
	display: table-cell; 
  	vertical-align: middle; 
  	text-align: center;
  	width: 100%;
  	height: 100%;
  	opacity: 0; 	
 }
 
 .blurb-inview {
	animation: fadein;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	animation-duration: .5s;
	-webkit-animation-delay: .2s; /* Chrome, Safari, Opera */
	animation-delay: .2s;
}

.introblurb4 {
	font-family:"nimbus-sans-extended", Nimbus Sans Extended, sans-serif;
	font-size: 2.5vw;
	font-weight: 700;
	font-style: normal;
  	text-align: center;
  	text-indent: -1vw;
  	letter-spacing: 0px;
	line-height: 5vh;
	color: #fff;	
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 5vh;
	opacity: 0;
}

.introblurb4-inview {
	animation: fadein, fadeout;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	animation-duration: .5s;
	z-index: 0;
	top: 50%;
	-webkit-animation-delay: 8s, 11s; /* Chrome, Safari, Opera */
	animation-delay: 8s, 11s;
}

span.blrbbyline {
	font-family:"nimbus-sans-extended", Nimbus Sans Extended, sans-serif;
	font-size: 1vw;
	font-weight: 700;
	font-style: normal;
  	letter-spacing: 0px;
}

		@-moz-keyframes fadein {
		0%   {opacity: 0;}
		100% {opacity: 1;}
		}

		@-webkit-keyframes fadein {
		0%   {opacity: 0;}
		100% {opacity: 1;}
		}

		keyframes fadein {
		0%   {opacity: 0;}
		100% {opacity: 1;}
		}
		
		
		@-moz-keyframes fadeout {
		0%   {opacity: 1;}
		100% {opacity: 0;}
		}

		@-webkit-keyframes fadeout {
		0%   {opacity: 1;}
		100% {opacity: 0;}
		}

		keyframes fadeout {
		0%   {opacity: 1;}
		100% {opacity: 0;}
		}

/* MEDIA QUERIES */
 
 @media (min-width: 2200px){
	.ph4 {
		background-image: url('../img/earth-rise-3000.jpg');
	}
}

@media (min-width: 1000px){
	.introblurb4 {
		letter-spacing: -.1vw;
	}
}

@media (max-width: 1000px){
	.ph4 {
		background-image: url('../img/earth-rise-1000.jpg');
	}
	.blurb4-tthc {
		font-size: 4.8vw;
		padding-top: 7vh;
	}
}

@media (orientation: portrait) and (max-width: 600px) {
		#covertitle span.display {
			font-size: 35vw;
		}
	}

@media (max-width: 850px) and (orientation: landscape) {
	.quotespacer {
		height: 70vh;
	}
}

@media only screen and (max-width: 850px) and (orientation: landscape) {

	.introblurb4 {
		font-size: 2.8vw;
		line-height: 5vh;
		height: 5vh;
	}
	span.blrbbyline {
		font-size: 1.8vw;
		display: block;
	}
}

@media only screen and (max-width: 1000px) and (orientation: portrait) {
	.blurb4-tthc {
		font-size: 7.5vh;
		padding-top: 4vh;
	}
	.introblurb4 {
		-webkit-animation-delay: 10s, 12s; /* Chrome, Safari, Opera */
		animation-delay: 10s, 12s;
	}
}

@media only screen and (min-width: 751px) and (max-width: 1000px) and (orientation: portrait) {

	.introblurb4 {
		font-size: 3.5vw;
		line-height: 3vh;	
		height: 3vh;
	}
	span.blrbbyline {
		display: none;
	}
}

@media only screen and (max-width: 750px) and (orientation: portrait) {

	.blurb4-tthc {
		padding-top: 7vh;
	}
	.introblurb4 {
		font-size: 7vw;
		line-height: 1;	
		width: 75%;
		height: auto;
	}
	span.blrbbyline {
		display: none;
	}
}

@media (max-width: 700px){
	.ph4 {
		background-image: url('../img/earth-rise-700.jpg');
	}
	.quotespacer {
		height: 100vh;
	}
}

/**************************************************
	1. Flipboard Header Master Code
 **************************************************/
 
 .acronymstripe {
    background-size: auto 100%;
    background-position: left;
    background-repeat: repeat-x;
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: 85%;
    border-radius: 4px;
}

.acronymwrapper {
 	position: relative;
 	height: 72px;
 	width: 100%;
 	margin: 2.5vw auto 0;
 }
 
.flipacnymwrapper {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 20;
}

.acnym-wrapper {
    position: absolute;
    left: 8.5%;
    width: 83%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 25;
}

.acnymbox {
	display: flex;
	flex-direction: column;
	align-content: space-between; 
	flex-basis: 3.25%;
	width:3.25%;
	height:100%;
	perspective: 500px;
	perspective-origin: 50% 50%;
	overflow: hidden;
	border-left: 1px solid rgba(255,255,255,0.4);
	border-right: 1px solid rgba(255,255,255,0.4);
}

.blnk {
	background-color: none;
}


.acnym-upper {
	background-size: 110% auto;
	background-position: center bottom;
	position:absolute;
	align-self: center;
	z-index:2;
	width: 35px;
	height: 36px;
	background-color: #fff;
}

.acnym-flip4
 {
	background-image: none;
	background-size: 110% auto;
	background-position: center;
	position:absolute;
	align-self: center;
	z-index:2;
	width: 35px;
	height: 36px;
	transform-style: preserve-3d;
	transform: rotateX(180deg) rotate3d(0, 1, 0, 0deg);
	perspective: 500;
	z-index: 10;
}

.acnym-flip4 {
	background-color: #fea93f;
}

.acnymflip-inview {
	animation-name: flipbrd2;
	animation-duration: .5s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;		
	transition-duration: 0.5s;
}

.acnym-lower {
	position:absolute;
	align-self: center;
	top:52%;
	z-index:2;
	width: 35px;
	height: 36px;
	padding:4% 0;
}

@media (max-width: 900px) and (orientation: portrait) {
	.acnymbox {
		flex-basis: 8.33%;
		width:8.33%;
	}
}

@media (max-width: 500px) and (orientation: portrait) {
	.acnymbox {
		flex-basis: 7%;
		width:7%;
	}
	.add3 {
		display: none;
	}
	.add1,.add2 {
		display: block;
	}
}

@media (max-width: 400px) and (orientation: portrait) {
	.acnymbox {
		flex-basis: 8.5%;
		width:8.5%;
	}
	.add1,.add2,.add3 {
		display: none;
	}
}

@media (max-width: 2200px) {
	.add19,.add20,.add21,.add22,.add23,.add24 {
		display: none;
	}
}

@media (max-width: 1600px) {
	.add17,.add18,.add19,.add20,.add21,.add22,.add23,.add24 {
		display: none;
	}
}

@media (max-width: 1200px) {
	.add8,.add9,.add10,.add11,.add12,.add13,.add14,.add15 {
		display: none;
	}
		.acnymbox {
		flex-basis: 8.33%;
		width:8.33%;
	}
}

@media (max-width: 900px) {
	.add7,.add8,.add9,.add10,.add11,.add12,.add13,.add14,.add15 {
		display: none;
	}
	.acnymbox {
		flex-basis: 5.5%;
		width:5.5%;
	}
	.acronymwrapper {
 		height: 56px;
 	}
 	.acnym-upper {
		width: 28px;
		height: 28px;
	}
	.acnym-flip4 {
		width: 28px;
		height: 28px;
	}
	.acnym-lower {
		width: 28px;
		height: 28px;
	}
}

@media (max-width: 600px) {
	.add4,.add5,.add6 {
		display: none;
	}
	.acnymbox {
		flex-basis: 6.85%;
		width:6.85%;
	}
}

@media (max-width: 500px) {
	.add4,.add5,.add6,.add7,.add8,.add9,.add10,.add11,.add12,.add13,.add14,.add15,.add16.add17,.add18,.add19,.add20,.add21,.add22,.add23,.add24 {
		display: none;
	}
		.acnymbox {
		flex-basis: 7%;
		width:7%;
	}
	.acronymwrapper {
 		height: 40px;
 	}
 	.acnym-upper {
		width: 20px;
		height: 20px;
	}
	.acnym-flip4 {
		width: 20px;
		height: 20px;
	}
	.acnym-lower {
		width: 20px;
		height: 20px;
	}
}	

		@-moz-keyframes flipbrd2 {
		0%   {transform: rotateX(180deg) rotate3d(0, 1, 0, 0deg); top: 0px; background-color: #a0a0a0; background-image: none;}
		1% {background-color: #a0a0a0;}
		100% {transform: rotateX(0deg) rotate3d(0, 0, 0, 0deg); top:52%; background-color: #fff;}
		}

		@-webkit-keyframes flipbrd2 {
		0%   {transform: rotateX(180deg) rotate3d(0, 1, 0, 0deg); top: 0px; background-color: #a0a0a0; background-image: none;}
		1% {background-color: #a0a0a0;}
		100% {transform: rotateX(0deg) rotate3d(0, 0, 0, 0deg); top:52%; background-color: #fff;}
		}
		
		keyframes flipbrd2 {
		0%   {transform: rotateX(180deg) rotate3d(0, 1, 0, 0deg); top: 0px; background-color: #a0a0a0; background-image: none;}
		1% {background-color: #a0a0a0;}
		100% {transform: rotateX(0deg) rotate3d(0, 0, 0, 0deg); top:52%; background-color: #fff;}
		} 

 /**************************************************
	25. Contact
 **************************************************/
 
    /* -------------FLIPBOARD HEADER CODE------------- */
 
 .contact-j-upper {
	background-image: url('../img/flipboard-fea93f-j-upper.svg');
}

.contact-j-lower {
	background-image: url('../img/flipboard-fea93f-j-lower.svg');
	-webkit-animation-delay: .5s; /* Chrome, Safari, Opera */
	animation-delay: .5s;
}

.contact-jo-upper {
	background-image: url('../img/flipboard-fea93f-o-upper.svg');
}

.contact-jo-lower {
	background-image: url('../img/flipboard-fea93f-o-lower.svg');
	-webkit-animation-delay: .6s; /* Chrome, Safari, Opera */
	animation-delay: .6s;
}

.contact-joi-upper {
	background-image: url('../img/flipboard-fea93f-i-upper.svg');
}

.contact-joi-lower {
	background-image: url('../img/flipboard-fea93f-i-lower.svg');
	-webkit-animation-delay: .7s; /* Chrome, Safari, Opera */
	animation-delay: .7s;
}

.contact-join-upper {
	background-image: url('../img/flipboard-fea93f-n-upper.svg');
}

.contact-join-lower {
	background-image: url('../img/flipboard-fea93f-n-lower.svg');
	-webkit-animation-delay: .8s; /* Chrome, Safari, Opera */
	animation-delay: .8s;
}

.contact-join--upper {
	background-image: url('../img/flipboard-fea93f-sp.svg');
}

.contact-join--lower {
	background-image: url('../img/flipboard-fea93f-sp.svg');
	-webkit-animation-delay: .9s; /* Chrome, Safari, Opera */
	animation-delay: .9s;
}

.contact-join-u-upper {
	background-image: url('../img/flipboard-fea93f-u-upper.svg');
}

.contact-join-u-lower {
	background-image: url('../img/flipboard-fea93f-u-lower.svg');
	-webkit-animation-delay: 1s; /* Chrome, Safari, Opera */
	animation-delay: 1s;
}

.contact-join-us-upper {
	background-image: url('../img/flipboard-fea93f-s-upper.svg');
}

.contact-join-us-lower {
	background-image: url('../img/flipboard-fea93f-s-lower.svg');
	-webkit-animation-delay: 1.1s; /* Chrome, Safari, Opera */
	animation-delay: 1.1s;
}

.contact-0-upper {
	background-image: url('../img/flipboard-fea93f-0-upper.svg');
}

.contact-0-lower {
	background-image: url('../img/flipboard-fea93f-0-lower.svg');
	-webkit-animation-delay: 2s; /* Chrome, Safari, Opera */
	animation-delay: 2s;
}

.contact-03-upper {
	background-image: url('../img/flipboard-fea93f-4-upper.svg');
}

.contact-03-lower {
	background-image: url('../img/flipboard-fea93f-4-lower.svg');
	-webkit-animation-delay: 2.1s; /* Chrome, Safari, Opera */
	animation-delay: 2.1s;
}

/* ------------------------------------------------ */
 
 .contactwrapper {
	position: relative;
 	width: 100%;
 	overflow:hidden;
 	background-color: #fff;
 	z-index: 6;
 }
 
.notchleft {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 12vw;
 	height: 12vw;
 	overflow:hidden;
 }
 
 .notchright {
 	position: absolute;
 	top: 0;
 	right: 0;
 	width: 12vw;
 	height: 12vw;
 	overflow:hidden;
 }
 
 .notchcolor-l-5 {
 	background-color: #fff;
  	background-image: linear-gradient(to bottom right, #000 50%, #fff 50%);
 }
 
 .notchcolor-r-5 {
 	background-color: #fff;
  	background-image: linear-gradient(to bottom left, #000 50%, #fff 50%);
 }
 
  .sectioncirc-outer {
 	position: relative;
 	width: 6vw;
 	height: 6vw;
 	border-radius: 50%;
 	margin: 3.5vw auto 2vw;	
 }
 
 .sectioncirc-inner {
 	position: relative;
 	top: 2vw;
 	width: 2vw;
 	height: 2vw;
 	border-radius: 50%;
 	margin: 0 auto;	
 }
 
 .sectcirc-5 {
 	background-color: #000;
 }
 
 .innrcirc-5 {
 	background-color: #fff;
 }
 
 .acro5 {
 	color: #fea935;
 }
 
 .acrstripe5 {
 	background-color: #fea93f;
 }
 
 .cttopbar {
 	margin: 34px auto 30px;
 }
 
 .mstop5 {
 	border-top: 2px solid #767676;
 	border-bottom: 2px solid #767676;
 }
 
.scttl5-1 {
 	color: #767676;
 	float: left;
	margin-right: 5%; 	
}
 
 .scttl5-2, .scttl5-3 {
    color: #767676;
    border-left: 2px solid #767676;
    float: left;
    margin-right: 5%;
    padding-left: 6px;
 }
 
 .scttl5-4 {
 	color: #767676;
 	border-left: 2px solid #767676;
 	float: left;
    padding-left: 6px;
 }
 
 .acronym {
	font-family: "nimbus-sans-extended", Nimbus Sans Extended, sans serif;
	font-weight: 900;
	font-style: normal;
	font-size: 70px;
	letter-spacing: 0px;
	text-align: center;
	line-height: 67px;
	text-transform: uppercase;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
 	height: 72px;
 }
 
 .footercont {
 	position: relative;
 	display: flex;
 	flex-direction: row;
 	flex-wrap: nowrap;
 	justify-content: space-between; 
 	width: 1000px;
 	max-width: 1000px;
 	margin: 30px auto 30px;
 }
 
 .footerlogo {
 	order: 1;
 	display: inline-block;
 	align-self: flex-start;
 	background-image: url('../img/wow_logotype_8-767676.svg');
	background-size: 90% auto;
	background-position: 0px 4px;
	background-repeat: no-repeat;
	position: relative;
	width: 180px;
	min-width: 180px;
	height: 118px;	
 }
 
 .footermenu {
	order: 2;
	display: inline-block;
	position: relative;
	flex-basis: 25%;
	width: 25%; 
	border-left: 2px solid #767676;
    padding: 0 20px 0 20px;
 }
 
 .footermenu a {
	color: #767676;
 }
 
 .footermenu a:hover {
	color: #000;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	transition: 300ms;
 }
 
 .ftmenu2 {
    order: 3;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-basis: 25%;
    width: 25%;
    padding: 0px 20px 0 20px;
    border-left: 2px solid #767676;
}

.legalese {
	position: relative;
	margin-bottom: 3px;
	line-height: 13px;
}
 
 .addressinfo {
	order: 4;
	display: inline-block;
	position: relative;
	flex-basis: 25%;
	width: 25%;
	border-left: 2px solid #767676;
    padding: 0 0 0 20px; 
 }
 
 span.address {
 	font-family: "trianon_caption_extralight_reg", serif;
    font-style: normal;
    font-size: 13px;
    letter-spacing: 0px;
    line-height: 17px;
    text-align: left;
    color: #272727;
    position: relative;
 }
 
 .addrstxt {
 	position: relative;
 }
 
 .linearaddress {
	order: 5;
	display: none;	
}
 
 .horizrule {
    position: relative;
    top: 8px;
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: #767676;
    margin-bottom: 24px;
}

span.legal {
    font-family: "trianon_caption_extralight_reg", serif;
    font-style: normal;
    font-size: 10px;
    letter-spacing: 0px;
    text-align: left;
    color: #272727;
}

.footerspacerr {
	display: none;	
}

/* EMAIL SUBSCRIBE */
 
.newsletter {
    width: 100%;
    height: 35px;
    font-size: 1.25rem;
    position: relative;
}

.newsletter input {
	-webkit-transition: color .25s ease, background-color .25s ease, border-color .25s ease;
	transition: color .25s ease, background-color .25s ease, border-color .25s ease;
}

input[type="email"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -moz-appearance: textfield;
    box-sizing: border-box;
    box-shadow:none !important;
}

.newsletter-email {
	width: 100%;
	height: 100%;
	text-overflow: ellipsis;
	color: #ffde00;
	background-color: #767676;
	border: 2px solid transparent;
	white-space: nowrap;
	overflow: hidden;
	padding: .3rem 0rem 0 .5rem;
    font-family: "trianon_caption_extralight_reg", serif;
    font-size: .8rem;
}

.newsletter-email::-webkit-input-placeholder	{ color: #fff !important; }
.newsletter-email:-moz-placeholder				{ color: #fff !important; }
.newsletter-email::-moz-placeholder				{ color: #fff !important; }
.newsletter-email:-ms-input-placeholder			{ color: #fff !important; }

.newsletter-email:hover
{
	border-color: #fea93f;
}

.newsletter-email:focus
{
	color: #767676;
	background-color: transparent;
	border-color: #fea93f;
}

input.newsletter-submit
{
	height: 100%;
	font-weight: 700;
	color: #fff;
	background-color: #fea93f;
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 .5rem;

	-webkit-animation: appear-from-inside .25s ease, fade-in .25s linear;
	animation: appear-from-inside .25s ease, fade-in .25s linear;

	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
}

.newsletter-submit:hover,
.newsletter-submit:focus
{
	color: #fff;
}

.newsletter--active .newsletter-submit
{
	display: block;
}

button, input[type="submit"] {
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@-webkit-keyframes appear-from-inside
{
	from	{ -webkit-transform: scale( 0 ); }
	75%		{ -webkit-transform: scale( 1.1 ); }
	to		{ -webkit-transform: scale( 1 ); }
}
@-moz-keyframes appear-from-inside
{
	from	{ -webkit-transform: scale( 0 ); }
	75%		{ -webkit-transform: scale( 1.1 ); }
	to		{ -webkit-transform: scale( 1 ); }
}
@keyframes appear-from-inside
{
	from	{ transform: scale( 0 ); }
	75%		{ transform: scale( 1.1 ); }
	to		{ transform: scale( 1 ); }
}

/* END EMAIL FORM */


 .wowmap {
	background-image: url('../img/earthrise-1400.jpg');
	background-size: cover;
	background-position: center;
	position: fixed;
	display: none;
	bottom: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	z-index: 5;
 }
 
    @media (min-width: 1200px) {
		.wowmap {
			background-image: url('../img/earthrise-1600.jpg');
		}
	}
	
	@media (min-width: 1400px) {
		.wowmap {
			background-image: url('../img/earthrise-1800.jpg');
		}
	} 
	
	@media (min-width: 1600px) {
		.wowmap {
			background-image: url('../img/earthrise-2000.jpg');
		}
	}
	
	@media (min-width: 1800px) {
		.wowmap {
			background-image: url('../img/earthrise-2200.jpg');
		}
	}
	
	@media (min-width: 2000px) {
		.wowmap {
			background-image: url('../img/earthrise-2500.jpg');
		}
	}
	
	@media (min-width: 2200px) {
		.wowmap {
			background-image: url('../img/earthrise-3000.jpg');
		}
	}
	
.stripewht {
	background-image: url('../img/stripededge_wht_seg.svg');
	top: 0px;
}
 
 .wowmap-inview {
 	display: block;	
 }
 
 .maptagtrig {
 	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 30px;
	height: 30px;
 }
 
 .wowmaptag {
 	position: absolute;
	top: 120%;
	left: 50%;
	transform: translateX(-50%);
	width: 410px;
	height: 200px;
 }
 
 .wowmaptag-inview {
	top: 55%;
	webkit-transition: 2s;
    -moz-transition: 2s;
    -o-transition: 2s;
	transition: 2s;
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	transition-delay: 1s;	
 }
 
 .wowarrow {
 	background-image: url('../img/uparrow_767676.svg');
	background-size: auto 100%;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
	width: 30px;
	height: 100px;
	overflow: hidden;
 }
 
 .wowhaus {
 	font-family: "nimbus-sans", Nimbus Sans, sans serif;
	font-weight: 700;
	font-style: normal;
	font-size: 50px;
	letter-spacing: -1px;
	line-height: 105px;
	text-align: center;
	color: #767676;
	position: relative;
	margin: 0 auto;
	width: 410px;
	height: 100px;
	background-color: #fff;
	border: 6px solid #767676;
 }
 
 .bottomspace {
 position: relative;
 display: block;
 width: 100vw;
 height: 100vh;
 }
 
 /* MEDIA QUERIES */
 
 
 
@media (max-width: 1200px) {
	.footercont { 
		width: 85%;
		max-width: 85%;
	 }
}

@media (max-width: 1023px) {
	.footerlogo {
		background-size: 92% auto;
		width: 25%;
	}
	.footercont {
		flex-wrap: wrap;
	}
	.footermenu,
	.ftmenu2 {
		padding: 0px 0px 0 22px;
	}
	.linearaddress {
		order: 5;
		display: inline-block;
		flex-basis: 25%;
		width: 25%;
		padding: 0px 0px 0 22px;
    	border-left: 2px solid #767676;
	}
	.addrstxt {
		position: absolute;
		padding-top: 17px;
	}
	.cmpny {
		position: absolute;
		min-width: 200px;
	}
	.addressinfo {
		order: 4;
		border-left: none;
		padding: 0;
		margin-top: 17px;
		height: 20px;
		min-width: 180px; 
	 }
	.addressinfo .addrstxt {
		display: none; 
	 }
	.footerspacerr {
		order: 6;
		display: inline-block;
		position: relative;
		flex-basis: 25%;
		width: 25%;
		padding: 0px 0px 0 23px;
	}
	.horizrule {
		display: none;
	}
	.wowmap {
		background-image: url('../img/earthrise-1000.jpg');
	}
}
@media (orientation: portrait) and (max-width: 1023px) {
	.wowmap {
		background-image: url('../img/earthrise-2000.jpg');
	}
}

@media (max-width: 900px) and (orientation: landscape)  {

	.wowarrow {
		background-size: 100% auto;
		background-position: center top;
		width: 30px;
		height: 14vh;
	}
		.wowhaus {
		font-size: 40;
		line-height: 71px;
		width: 373px;
		height: 66px;
	}
}


@media (max-width: 900px) {
	.acronym {
		font-size: 55px;
		line-height: 53px;
		height: 56px;
	 }
	.footerlogo,
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 28%;
		flex-basis: 28%;
	}
	.footerspacerr {
		padding: 0px 0px 0 24px;
	}
	span.legal {
		font-size: 9px;
	}
}

@media (max-width: 750px) {
	.linearaddress {
		border-left: none;
	}
}

@media (max-width: 700px) {
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 45%;
		flex-basis: 45%;
	}
	.footerlogo {
		order: 5;
		border-left: 2px solid #767676;
		background-position: 18px 17px;
		height: 30px;
	}
	.footermenu {
		order: 1;
	}
	.addressinfo {
		order: 4;
		border-left: 2px solid #767676;
		margin-top: 0;
		padding: 0px 0 2px 22px;
	}
	.ftmenu2 {
	    order: 2;
	}
	.legalese {
		margin-bottom: 12px;
	}
	.linearaddress {
		order: 6;
		height: 30px;
		border-left: 2px solid #767676;
	}
	.cmpny {
		margin-top: -2px;
	}
	.addrstxt {
	    padding: 0;
		position: relative;
		line-height: 10px;
	}
	span.address {
		font-size: 11.5px;
	}
	.footerspacerr {
		order: 3;
		padding: 0;
		border-left: 2px solid #767676;
	}
	.wowmap {
		background-image: url('../img/earthrise-700.jpg');
	}
}

@media (orientation: portrait) and (max-width: 900px) {
	.wowmap {
		background-image: url('../img/earthrise-1000.jpg');
	}
}

@media (max-width: 570px) {
	.footerlogo,
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 42%;
		flex-basis: 42%;
	}
	.footerlogo {
		background-size: 85% auto;	
	}
	span.address {
		font-size: 10px;
	}
}

@media (max-width: 550px) {
	.footerlogo,
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 100%;
		flex-basis: 100%;
	}
	.footerlogo {
		order: 3;
		background-size: 180px auto;
		background-position: center;
		height: 30px;
		border: none;
		margin-bottom: 10px;
	}
	.footermenu {
		padding: 0 0 20px 22px;
	}
	.ftmenu2 {
		margin-bottom: 20px;
	}
	.legalese {
		margin: 15px 0 0 0;
	}
	.addressinfo {
		order: 4;
		padding: 0px 0 2px 0px;
		border: none;
	}
	.cmpny {
		position: relative;
		margin: 0 auto;
		width: 200px;
	}
	.cmpny span.pbold {
		text-align: center;
		display: block;
	}
	.linearaddress {
		order: 5;
		padding: 0;
		border: none;
		height: auto;
	}
	span.address {
		text-align: center;
		display: block;
	}
	.footerspacerr {
		display: none;
	}
}

@media (max-width: 500px) {
	span.legal {
		font-size: 8px;
	}
	.wowmap {
		background-image: url('../img/earthrise-500.jpg');
	}
	.acronym {
		font-size: 38px;
		line-height: 38px;
		height: 40px;
	 }
	.wowhaus {
		font-size: 34px;
		line-height: 70px;
		width: 100%;
		height: 80px;
		box-sizing: border-box;
		webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.wowmaptag {
		width: 85%;
	 }
}

@media (orientation: portrait) and (max-width: 500px) {
	.wowmap {
		background-image: url('../img/earthrise-1000.jpg');
	}
}